Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.dom.util
Class HashTableStack.Link

    java.lang.Object
      org.apache.batik.dom.util.HashTableStack.Link

Enclosing class:
  HashTableStack

protected static class HashTableStack.Link
extends java.lang.Object

To store the hashtables.

Field Summary
`HashTableStack.Link` | `next` The next link.
`HashTable` | `table` The table.

Constructor Summary
`HashTableStack.Link(HashTableStack.Link n)` Creates a new link.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### table

    public HashTable table

  The table.

### next

    public HashTableStack.Link next

  The next link.

Constructor Detail

### HashTableStack.Link

    public HashTableStack.Link(HashTableStack.Link n)

  Creates a new link.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.